Issue #6 resolved

Nivo 3.1 does not support jQuery >= 1.9, upgrading to Nivo 3.2 fixes this issue

Francesco Facconi
created an issue

Nivo 3.1 does not support jQuery >= 1.9, upgrading to Nivo 3.2 fixes this issue